@charset "utf-8";

#single * {
    color: #444;
}

#single .wp-caption-text {
    background-color: #1587ce;
    border-radius: 4px;
    text-align: center;
    margin-top: 15px;
}

#single .wp-caption-text a {
    color: #fff;
    display: block;
    width: 100%;
    line-height: 32px;
    font-size: 14px;
}

#single .wp-caption-text:hover {
    opacity: 0.6;
}

#single .su-tabs-pane {
    padding: 15px;
}
@media screen and (min-width: 794px) {
    #single .su-tabs-pane {
        padding: 30px;
    }
}

#single .su-tabs {
    background-color: #e0e0e0;
}

#single .su-tabs-nav span {
    position: relative;
    padding-left: 25px;
    border-bottom: 1px dashed #666;
}
#single .su-tabs-nav span:last-child {
    border-bottom: none;
}

#single .su-tabs-nav span::before {
    content: '';
    position: absolute;
    left: 10px;
    top: 0;
    bottom: 0;
    width: 7px;
    height: 12px;
    margin: auto;
    background-image: url(/assets/images/arrow-sp.svg);
    background-repeat: no-repeat;
    background-size: cover;
}

@media screen and (min-width: 794px) {
    #single .su-tabs-nav span {
        padding-left: 15px;
        border-bottom: none;
    }
    #single .su-tabs-nav span::before {
        display: none;
    }
}

#single .su-tabs-current {
    margin-right: 0;
}
@media screen and (min-width: 794px) {
    #single .su-tabs {
        background-color: #e0e0e0;
    }
    #single .su-tabs-current {
        border: none;
        margin-right: 3px;
    }
}

.header-search {
    display: none;
}

@media screen and (min-width: 794px) {
    .header-search {
        display: block;
    }
}

#single .su-tabs-nav span {
    font-size: 14px;
    color: #000;
    text-decoration: underline;
    /*text-shadow: 1px 1px 2px #666;*/
}
@media screen and (min-width: 794px) {
    #single .su-tabs-nav span {
        font-size: 16px;
    }
}

#single h2 {
    font-size: 20px;
    margin-bottom: 30px;
    font-weight: 600;
    border-bottom: 1px solid #d5d5d5;
    padding-bottom: 10px;
}
@media screen and (min-width: 794px) {
    #single h2 {
        font-size: 20px;
        margin-bottom: 30px;
        padding-bottom: 10px;
    }
}

#single h3 {
    font-size: 18px;
    margin-bottom: 30px;
    font-weight: 600;
    line-height: 1.4;
}
@media screen and (min-width: 794px) {
    #single h3 {
        font-size: 18px;
        margin-bottom: 30px;
    }
}

#single h4 {
    font-size: 16px;
    margin-bottom: 30px;
    padding-bottom: 10px;
    font-weight: 600;
    line-height: 1.4;
}
@media screen and (min-width: 794px) {
    #single h4 {
        font-size: 16px;
        margin-bottom: 30px;
        padding-bottom: 10px;
    }
}

#single h5 {
    font-size: 14px;
    margin-bottom: 30px;
    padding-bottom: 10px;
    font-weight: 600;
    line-height: 1.4;
}
@media screen and (min-width: 794px) {
    #single h5 {
        font-size: 14px;
        margin-bottom: 30px;
        padding-bottom: 10px;
    }
}

#single h6 {
    font-size: 12px;
    margin-bottom: 30px;
    padding-bottom: 10px;
    font-weight: 600;
    line-height: 1.4;
}
@media screen and (min-width: 794px) {
    #single h6 {
        font-size: 12px;
        margin-bottom: 30px;
        padding-bottom: 10px;
    }
}

#single img {
    line-height: 1;
    max-width: 100%;
    height: auto;
}

#single p {
    font-size: 14px;
    margin-bottom: 35px;
    line-height: 1.7;
}
@media screen and (min-width: 794px) {
    #single p {
        font-size: 16px;
        margin-bottom: 45px;
        line-height: 1.6;
    }
}

#single ul, #single ol {
    font-size: 14px;
    margin-bottom: 35px;
}
@media screen and (min-width: 794px) {
    #single ul, #single ol {
        font-size: 16px;
        margin-bottom: 45px;
    }
}

#single ul li, #single ol li {
    font-size: 14px;
    margin-bottom: 15px;
    line-height: 1.7;
    list-style-type: none;
    margin-left: 30px;
    list-style-position: outside;
}
@media screen and (min-width: 794px) {
    #single ul li, #single ol li {
        font-size: 16px;
        margin-bottom: 15px;
        line-height: 1.6;
        margin-left: 25px;
    }
}

#single ol li {
    list-style-type: decimal;
}

#single table {
    font-size: 14px;
    margin-bottom: 30px;
    line-height: 1.5;
}
@media screen and (min-width: 794px) {
    #single table {
        font-size: 16px;
        margin-bottom: 45px;
        line-height: 1.5;
    }
}

#single table {
    border: 1px solid #d5d5d5;
}

#single table tr {
    border-bottom: 1px solid #d5d5d5;
}

#single table td {
    padding: 10px;
}

#single table td:first-child {
    background-color: #f4f4f4;
}

#single table tbody tr:first-child td {
    background-color: #f0f0f0;
}

.gallery-item img {
    border: 0 !important;
}



#single table.basic {
    border: 1px solid #d5d5d5;
}

#single table.basic tr {
    border-bottom: 1px solid #d5d5d5;
}

#single table.basic td {
    padding: 10px;
    border-bottom: 1px solid #d5d5d5;
}

#single table.basic td:first-child {
    background-color: #ffffff;
}

#single table.basic tbody tr:first-child td {
    background-color: #ffffff;
}


@media screen and (min-width: 795px) {
#single table.basic td:first-child {min-width:150px;}
}


#single hr {margin-bottom:40px;height: 1px;
    background-color: #d5d5d5;
    border: none;}


#single .flexbox {
display: flex;
justify-content: space-between; /* 左右均等分布 */
}
@media screen and (min-width: 795px) {
#single .flexbox .flexcolumn01 {width:200px;}
#single .flexbox .flexcolumn02 {flex:1; padding:015px;}
}
@media screen and (max-width: 794px) {
#single .flexbox .flexcolumn01, 
#single .flexbox .flexcolumn02{width:100%;}
}

/************************************
** 資料ダウンロード
************************************/
.document_download > ul {
    display: flex;
    flex-wrap: wrap;
    margin: -20px -10px 0px;
}

.document_download_item {
    margin: 20px 10px 0px !important;
    width: calc(33.3% - 20px);
    min-height: 100%;
    list-style: none !important;
}
.document_download_item:hover {
    cursor: pointer;
}

.document_download_item_title {
    display: flex;
    align-items: center;
    height: 3em;
}

.document_download_item_button {
    padding: 10px;
    margin-top: 15px;
    border-radius: 4px;
    background-color: #1587ce;
    color: #fff !important;
    text-align: center;
}
.document_download_item_button:hover {
    opacity: 0.8;
}

.bg_inline_form {
    display: block;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 9999;
    background-color: rgba(0, 0, 0, 0.5);
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
    transition: 0.5s;
}

.bg_inline_form.js_active {
    visibility: visible;
    opacity: 1;
    pointer-events: auto;
}

.inline_form {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    padding: 30px;
    max-height: 90%;
    background-color: #fff;
    overflow-y: auto;
}
@media screen and (max-width: 767px) {
    .inline_form {
        width: calc(100% - 20px);
    }        
}
@media print, (min-width: 768px) {
    .inline_form {
        width: 90%;
        max-width: 800px;
    }
}

.inline_form_title {
    font-size: 1.5em;
    font-weight: bold;
    text-align: center;
}

.close_inline_form {
    position: absolute;
    top: 10px;
    right: 10px;
    transform: rotate(45deg);
    border: none;
    background: none;
    outline: none;
    width: 40px;
    height: 40px;
}
.close_inline_form::before,
.close_inline_form::after {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    background-color: #000;
    content: "";
}
.close_inline_form::before {
    width: 60%;
    height: 3px;
}
.close_inline_form::after {
    width: 3px;
    height: 60%;
}
.close_inline_form:hover {
    cursor: pointer;
}

.inline_form_content {
    display: table;
    margin: 20px auto 0px;
}

/************************************
** お問い合わせフォームの入力
************************************/
#cf-tbl{
width: 100%;
}

#cf-tbl table{
width: 100%;
border-collapse: collapse;
border: solid #CCC;
border-width: 1px;
color: #444;
}
#cf-tbl table tr th,
#cf-tbl table tr td{
padding: 0.5em;
text-align: left;
vertical-align: top;
border: solid #CCC;
border-width: 1px;
vertical-align: middle;
background: #fff !important;
}
#cf-tbl table tr th p,
#cf-tbl table tr td p{
margin-bottom:8px;
}
#cf-tbl table tr th{
width: 35%;
background: #eee;
}
@media screen and (max-width:768px){
#cf-tbl{
width: 100%;
}

#cf-tbl table,
#cf-tbl table tbody,
#cf-tbl table tr,
#cf-tbl table tr th,
#cf-tbl table tr td{
display: block;
}

#cf-tbl table{
width: 100%;
border-width: 0 0 1px 0;
}

#cf-tbl table tr th,
#cf-tbl table tr td{
width: 100%;
padding: 3% 5%;
background: #fff !important;
}

#cf-tbl table tr td{
border-width: 0px 1px 0px 1px;
}
}
/*「必須」文字デザイン*/
.required{
font-size:.8em;
padding: 5px;
background: #F57500;
color: #fff !important;
border-radius: 3px;
margin-right: 5px;
}

/*「任意」文字デザイン*/
.optional{
font-size:.8em;
padding: 5px;
background: #000080;
color: #fff !important;
border-radius: 3px;
margin-right: 5px;
}

/* 入力項目を見やすく */
input.wpcf7-form-control.wpcf7-text,
textarea.wpcf7-form-control.wpcf7-textarea {
	width: 100%;
	padding: 8px 15px;
	margin-right: 10px;
	margin-top: 10px;
	border: 1px solid #d0d5d8;
	border-radius: 3px;
	background-color: #efefef;
}
textarea.wpcf7-form-control.wpcf7-textarea {
	height: 200px;
}

/* 「送信する」ボタン */
input.wpcf7-submit {
    display: block;
    padding: 15px;
    width: 400px;
    background: #ffaa56;
    color: #fff !important;
    font-size: 18px;
    font-weight: 700;
    border-radius: 2px;
    margin: 15px auto 0
}
@media screen and (max-width:768px){
input.wpcf7-submit {
width: 250px;
}
}

input.wpcf7-submit:hover {
	box-shadow: 0 15px 30px -5px rgba(0,0,0,.15), 0 0 5px rgba(0,0,0,.1);
	transform: translateY(-4px);
	opacity:0.7;
}
/* エラーメッセージを見やすく */
span.wpcf7-not-valid-tip,
.wpcf7-response-output.wpcf7-validation-errors {
	color: red;
	font-weight: 600;
}




#single ul#anchor { list-style-type:none; margin:0px 0px 12px 0px; }
#single ul#anchor li { list-style-type:none; padding: 3px 10px 10px 40px; margin:0px; background-image:url(../images/arrow.png); background-repeat:no-repeat; background-position: 1px 6px; }

/* 20240314 メールフォーム載せ替えに伴う追加CSS */
#mailformpro .mailform dt span{
    color: #fff;
}
.no_must {
    display: block;
    background-color: #fc0;
    padding: 4px 5px;
    font-size: 10px;
    color: #fff;
    float: left;
    margin: 0px 5px;
    border-radius: 4px;
    box-shadow: 0px 0px 5px #ccc;
}
